/*
Theme Name: coolmax
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

:root {
  --shop-color-text: #252a2b;
  --shop-color-title: #001d67;
  --shop-color-main: #001d67;
  --shop-color-btn: #34ccff;
  --shop-color-hover: #fff;
  --shop-color-border: #def;

  --home-bg-color-1: #334a85;
  --home-bg-color-2: #f4fbff;
  --home-intro-hover-1: #1ed370;
  --home-intro-hover-2: #34ccff;
  --home-intro-hover-3: #ff556c;
  --home-intro-hover-4: #ffbd68;

  --footer-color-bg-1: #1b4b84;
  --footer-color-bg-2: #001d67;
  --copyright-color-bg: #001d67;
  --footer-color-text: #ffffff;
  --footer-color-title: #ffffff
}

* {
  /* font-family: 'Quicksand', sans-serif !important; */
  margin: 0;
  padding: 0;
}


.single-page p,
.description-productdetail p {
    text-align: justify;
}

.header-main .nav>li>a {
	font-weight: bold !important;
}

#shop-sidebar {
    position: sticky;
    top: 90px;
    -webkit-transition: top 400ms ease;
    transition: top 400ms ease;
}

button.ux-search-submit.submit-button.secondary.button.icon.mb-0 {
	color: black;
	border: none;
}
.footer-text-white a {
	color: white;
}
.product-gallery-slider img, .woocommerce-product-gallery__wrapper .flickity-viewport {
height: 477px;
}

.col-single-product-custom .related-products-wrapper {
display: none;
}

.col-single-product-custom  #reviews #comments {
max-width: 100%;
}
.col-single-product-custom  #reviews {
display: flex;
    flex-direction: column;
}

.col-single-product-custom #review_form_wrapper {
max-width: 100%;
}
.col-single-product-custom .has-border {
border: none;
    padding: 0;
}


.shop-container .row-small>.col {
padding: 0 13.8px 19.6px;
}

.pt-30 {
  padding-top: 30px;
}

a {
  transition: opacity 150ms linear, color 150ms linear, background 150ms linear;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.section-title b {
  background-color: transparent;
}

.section-title-bold span,
.section-title-bold-center span {
  border: none;
  padding: 0;
}


.top_heading_title_center p,
.top_heading_title p {
  color: var(--shop-color-btn);
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 15px;
  position: relative;
  padding-left: 60px;
  display: inline-block;
}

.top_heading_title_center p {
  padding-left: 0;
}

.top_heading_title_center p::after,
.top_heading_title_center p::before,
.top_heading_title p::before {
  left: 0;
  content: "";
  width: 40px;
  height: 2px;
  position: absolute;
  background: var(--shop-color-btn);
  top: 50%;
  transform: translateY(-50%);
}

.top_heading_title_center p::after {
  left: 190px;
}


.top_heading_title_center p::before {
  left: -60px;
}

h2.section-title span {
  font-size: 30px;
  line-height: 1.4;
  margin-bottom: 15px;
  font-weight: 700;
}




/* header */
.logo a {
  font-size: 24px;
}

.nav>li>a,
.links>li>a {
  color: var(--shop-color-text);
  font-size: 15px;
  font-weight: 500 !important;
}

.html_topbar_right .header-action__btn i {
  margin-right: 8px;
  transition: none;
}

.html_topbar_right .header-action__btn {
  margin-left: 5px;
  border-radius: 6px;
  font-size: 14px;
  background: #ffffff;
  box-shadow: none;
  opacity: .6;
  border: 2px solid var(--shop-color-border);
  padding: 8px 15px;
  font-weight: 600;
}

.html_topbar_right .header-action__btn:hover {
  color: white;
  border-color: var(--shop-color-btn);
  background: var(--shop-color-btn) none repeat scroll 0 0;
}

.cart-icon strong {
  color: var(--shop-color-text);
  border: 2px solid var(--shop-color-text);
}

a.account-link.account-login.icon.primary.button.circle.is-small {
  background-color: var(--shop-color-text);
}

.wrap-title-login {
  text-align: center;
}

.privacy-policy {
  padding: 6px 0 0;
  text-align: left;
  color: #9e9e9e;
  font-size: 13px;
  clear: both;
  margin-bottom: 10px;
}

/* home */
.home_about-us {}

.home_about-us-right .banner-inner img {
  width: 360px;
  position: relative;
}

.about_content_images p:first-of-type span {
  font-size: 80px;
  line-height: .8;
  margin-bottom: 0;
  font-weight: 600;
  color: #fff;
  letter-spacing: -1px;
}

.about_content_images p:last-of-type {
  display: block;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  margin-top: 8px;
}

.home_about-us-right .banner-inner .overlay::before {
  content: "";
  position: absolute;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 94%;
  background-image: url(data:image/png;base64,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);
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: contain;
  opacity: .8;
  z-index: 1;
}

.home_about-us-left {
  padding-left: 10px;
}

.text_1 p {
  font-size: 16px;
  line-height: 30px;
  margin: 0 0 20px 0;
  font-weight: 600;
}

.text_2 p {
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
  line-height: 1.6;
}

.we_doing > .col-inner{
  position: relative;
  height: 300px;
  border: 2px solid var(--shop-color-border);
  transition: .3s linear;
  padding:40px 15px 35px;
}

.we_doing:first-child  {
  padding-left: 0;
}
.we_doing:last-child  {
  padding-right: 0;
}
.we_doing > .col-inner::before {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 20px 20px;
  border-color: transparent transparent var(--shop-color-border);
  transition: .3s linear;
}

.we_doing h5 {
  font-weight: bold;
  font-size: 20px;
  letter-spacing: 0;
}

.wrap_we_doing {
  /* gap: 20px; */
}

.bg-title {
  opacity: 0.06;
  letter-spacing: -2px;
  margin-bottom: 0;
  z-index: -1;
  position: absolute;
  /* top: 11%; */
  left: 0;
  right: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  opacity: 0.035;
  font-weight: bold;
  text-transform: capitalize;
  font-size: 150px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.bg-title-home {
	top: 40%;
}

.about_service .bg-title {
  top: 23%;
}

.partner-item img {
  /* transition: .3s linear;
  filter: grayscale(1); */
}

.partner-item {
  border-right: 1px solid #314f93;
  border-bottom: 1px solid #314f93;
  margin-top: -1px;
}

.partner-item:nth-child(4),
.partner-item:nth-child(5),
.partner-item:nth-child(6) {
  border-bottom: 0;
}

.partner-item .col-inner.text-center {
  padding: 40px 15px;
}
.my_value:nth-child(1),
.my_value:nth-child(4) {
  padding-left: 0;
}
.my_value:nth-child(3n),
.my_value-height-custom {
  padding-right: 0;
}
.wrap_my_value .my_value:nth-child(2) > .col-inner,
.wrap_my_value .my_value:nth-child(5) > .col-inner {
    padding: 35px 27px !important;
}
.my_value .icon-box-text h5 {
  text-align: left;
  padding: 20px 0;
  font-size: 20px;
  position: relative;
}
.home-news-post .col.post-item.is-selected.my_value:nth-child(3n)
{
  padding-right: 0;
}
.my_value .icon-box-text h5::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -1px;
  height: 1px;
  width: 60px;
  background: #ffe0e0;
  transition: .4s linear;
}

.my_value:hover .icon-box-text h5::before {
  background: var(--shop-color-title);
  width: 100px;
}

.my_value .icon-box-img .icon img {
  transition: .4s linear;
}
.my_value .icon-box-img .icon .icon-inner::before {
  position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
    pointer-events: none;
}
.my_value .icon-box-img .icon:hover .icon-inner::before {
  -webkit-animation: shine .8s;
    animation: shine .8s;
}
@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}
@keyframes shine {
	100% {
		left: 125%;
	}
}
.my_value .icon-box-img {
  width: 100% !important;
}

.my_value .icon-box-img .icon {
  display: flex;
  width: 100%;
}

.my_value .text_2 {
  padding-top: 10px;
}

.wrap_my_value>.col>.col-inner {
  padding: 35px !important;
}

.my_value.icon-box-text.last-reset {
  text-align: left !important;
}

.my_value-heigt {
  height: 475px;
  overflow: hidden;
}
#hotline {
  display: none;
}
.my_value-height-custom .col-inner {
  height: 100%;
}

.my_value-height-custom .top_heading_title p {
  padding-left: 40px;
}

.my_value-height-custom .top_heading_title p::before {
  width: 30px;
  background: white;
}

.my_value-height-custom>.col>.col-inner {
  padding: 20px !important;
}

.section_my_value .top_heading_title_center p::after {
  left: 70px;
}

.page-id-842 .section_my_value .top_heading_title_center p::after {
  left: 107px;
}

.text_2 p {
  font-weight: 500;
  font-size: 16px;
}

/* carousel */
.home-carousel {
  padding: 0 20px;
}

.home-carousel .carousel-item {
  position: relative;
  transition: all 0.3s linear;

}

.home-carousel-content {
  position: absolute;
  bottom: 10px;
  left: 30px;
}

.home-carousel h2 {
  color: #FFF;
  text-align: center;
  padding: 5rem 0;
  margin: 0;
  font-style: italic;
  font-weight: 300;
}

.section_carousel.row.row-collapse {
  width: 100%;
}

.carousel-item::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  opacity: 1;
  transition: all 0.3s linear;
  -webkit-transition: all 400ms ease;
  background-image: -webkit-linear-gradient(90deg, rgba(0, 14, 48, 0.70196) 0%, rgba(0, 14, 48, 0) 100%);
}

.carousel-item:hover::before {
  transition: all 0.3s linear;
  background-image: -webkit-linear-gradient(90deg, rgb(0 14 48 / 22%) 0%, rgba(0, 14, 48, 0) 100%);
}

.carousel-item__link {
  color: white;
  font-size: 20px;
}

.txtlink a {
  font-size: 15px;
  font-weight: 700;
  color: var(--shop-color-btn);
}

.home_ability .top_heading_title p::before {
  background-color: var(--home-intro-hover-2);
}

.home_tab_contact .row.row-collapse {
  background-color: white;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.home_tab_contact .tab-panels {
  padding-top: 0;
}

.home_tab_contact>ul {
  background-color: white;
  max-width: 1170px;
  width: 1170px !important;
  margin: 0 auto;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  border-bottom: 2px solid var(--shop-color-btn);
}

.home_tab_contact .nav>li {
  margin: 0;
}

.home_tab_contact>ul li {
  width: 50%;
}

.home_tab_contact>ul li:first-of-type {
  border-top-left-radius: 10px;
}

.home_tab_contact>ul li:nth-child(2) {
  border-top-right-radius: 10px;
}

.home_tab_contact>ul .active {
  background-color: var(--shop-color-title);
}

.home_tab_contact>ul .active a {
  color: white;
}

.home_tab_contact>ul a {
  display: flex;
  justify-content: center;
  font-size: 18px;
  font-weight: 600;
  padding: 20px 15px;
  color: #658faa;
}

.home_tab_contact ul li a::before {
  background-color: transparent;
}

.home_tab_contact .wrapbox-process {
  position: relative;
  z-index: 1;
}

.home_tab_contact .wrapbox-process ul {
  margin: 0;
  padding: 0;
  counter-reset: li;
  list-style: none;
}

.home_tab_contact .wrapbox-process ul li {
  position: relative;
  padding-left: 75px;
  padding-right: 60px;
  margin-bottom: 35px;
}

.home_tab_contact .wrapbox-process ul li::before {
  content: counter(li);
  counter-increment: li;
  height: 45px;
  width: 45px;
  line-height: 45px;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 5px;
  display: block;
  text-align: center;
  font-size: 14px;
  color: #ffffff;
  font-weight: 700;
  background: var(--shop-color-btn);
  box-shadow: 0 0 0 5px #ffffff, 0 0 0 8px var(--shop-color-border);
}

.home_tab_contact .wrapbox-process .process-content {
  width: calc(100% - 75px);
}



.home_tab_contact .wrapbox-process .prc-title {
  font-size: 18px;
  margin-bottom: 10px;
  color: var(--shop-color-title);
  font-weight: 500;
  line-height: 1.4;
}

.home_tab_contact .wrapbox-process ul li:not(:last-child):after {
  content: "";
  position: absolute;
  left: 21px;
  top: 50px;
  height: 100%;
  width: 2px;
  background: var(--shop-color-border);
  z-index: -1;
}


.home_tab_contact-col-left {
  border-bottom-left-radius: 10px;


}

.home_tab_contact-col-right {}


.section-home-counts .section-bg.bg-loaded {
  background-position: center;
  background-attachment: fixed;
}

.home_count_text p span {
  font-size: 50px;
  font-weight: 600;
}

.home_count_text p span:last-of-type {
  font-size: 30px;
}

.home_count_text p {
  font-size: 16px;
  font-weight: 500;
}

.section-home-counts .icon-box-img:not(:last-child) {
  position: relative;
}

.section-home-counts .icon-box .icon-box-img {
  margin-bottom: 4em;
}

.section-home-counts .icon-box-img:not(:last-child):before {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -40px;
  height: 5px;
  width: 5px;
  background: var(--shop-color-border);
  border-radius: 50%;
  box-shadow: 0 0 0 2px var(--shop-color-btn);
}

.section-home-counts .icon-box-img:not(:last-child):after {
  content: "";
  position: absolute;
  width: 480%;
  height: 2px;
  background: var(--shop-color-border);
  opacity: .2;
  left: 50%;
  bottom: -38px;
}

.section-home-counts .icon-box-img:nth-child(4) {
  display: none !important;
}


.count_icon_box_last .icon-box-img::after {
  display: none;
}


.home_question button::before {
  content: "";
  background-image: url("/wp-content/uploads/2024/06/svgviewer-png-output.png");
  width: 25px;
  height: 25px;
  display: block;
  position: relative;
  z-index: 100;
  background-size: cover;
  left: 15px;
}

.home_question button i {
  display: none;
}

.home_question .active>.toggle {
  transform: rotate(0) !important;
}

.home_question .accordion-title span {
  padding: 10px 50px;
  padding-left: 20px;
  display: block;
  font-size: 14px;
  color: var(--shop-color-text);
  font-weight: 700;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
}

.home_question .accordion-title {
  background-clip: border-box;
  border: 2px solid var(--shop-color-border);
  border-bottom: 0;
}

.home_question .accordion-item:last-child {
  border-bottom: 2px solid var(--shop-color-border);
}

.accordion-title.active {
  background-color: white;
}


.home_question .accordion-inner {
  border: 2px solid var(--shop-color-border);
  border-bottom: 0;
  border-top: 0;
}

.home_question button::after {
  content: "\f067";
  font-family: "Font Awesome 5 Free";
  right: -480px;
  position: absolute;
  top: 20px;
}

.home_question .active button::after {
  content: "\f068";
  color: var(--shop-color-hover);
}

.filter-content a.term-label.tooltip-added,
.filter-content a.price-range,
.filter-content span.amount {
  font-weight: 500;
}

.breadcrums_content .woocommerce-breadcrumb,
.breadcrums_content .woocommerce-breadcrumb span,
.breadcrums_content .woocommerce-breadcrumb a {
  color: white;
  font-weight: 500;
}

.breadcrums_content .woocommerce-breadcrumb a {
  font-weight: 700;
}

/* contact pgae */

.section-contact {}

.col-map p {
  margin-bottom: 0;
}

.title-border-bottom::after {
  content: "";
  display: block;
  width: 50px;
  height: 4px;
  background: #252a2b;
  margin-bottom: 30px;
}

.checkout-custom {
  padding: 0;
}

.checkout-custom .woocommerce.row {
  margin-left: auto;
  margin-right: auto;
}

.badge-inner.secondary.on-sale {
  color: var(--shop-color-btn) !important;
}

/* res */
.breadcrums-contact .bread_page_title {
  display: none;
}

.breadcrums-contact .breadcrums {
  margin-bottom: 0;
}

.breadcrums-contact .breadcrums span,
.breadcrums-contact .breadcrums a {
  color: #777;
}

.breadcrums-contact .breadcrums li {
  margin-bottom: 0;
}


.breadcrums-contact {
  background-color: #f5f5f5;
}

.breadcrums-contact .breadcrums {
  width: 1170px;
  margin-left: auto;
  margin-right: auto;
  padding: 10px;
}

.row-100 {
  max-width: 100% !important;
  width: 100% !important;
}

.custom-cart h2 {
  text-align: center;
  font-size: 30px;
  margin-top: 10px;
}

.page-id-58 table tr td {
  border-top: 0;
}

.page-id-58 .row-divided>.col+.col:not(.large-12) {
  border-left: 0;
}

.footer {
  padding-top: 0 !important;
}

/* 
.footer-widgets #block-8 {
  background-color: #02216a;
  color: white;
  margin-bottom: 0 !important;
  position: relative;
}


.footer-widgets #block-8 h2 {
  color: white;
  font-weight: 600;
  font-size: 40px;
}

.footer-widgets #block-8 p {
  font-size: 18px;
}

.footer-widgets .row.large-columns-3 {
  padding: 0;
  margin: 0;
}

.footer-widgets #block-8::before {
  content: "";
  position: absolute;
  width: 50vw;
  background: #011c67;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 0;
}

.footer-widgets .wp-block-group {
  position: relative;
  z-index: 3;
}

.footer-widgets #block-6,
.footer-widgets #block-5 {
  background-color: #1b4c84;
  color: white;
  margin-bottom: 0 !important;
} */


.footer-infomation .col-inner>.text i {
  margin-right: 10px;
}

.footer-infomation .col-inner>.text p {
  display: flex;
  align-items: baseline;
}

.footer-1 {
  display: flex;
  justify-content: center;
}

.footerNav-social {
  margin: 15px 0 0;
}

.footerNav-social li {
  display: inline-block;
  margin-top: 6px;
  margin-right: 6px;
}

.footerNav-social li a {
  background: var(--shop-color-main);
  color: var(--footer-color-text);
  display: block;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  border-radius: 50%;
}

.footerNav-social li a:hover {
  color: var(--footer-color-text);
  background-color: var(--shop-color-btn);
}

#block_widget-7 {
  margin-bottom: 0;
}

#block_widget-7 .col {
  background-color: var(--footer-color-bg-1);
}

#block_widget-7 .col .row {
  margin: 0 !important;
}

.footer-primary.pull-left {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.footer-custom-col-right,
.footer-custom-col-left {
  position: relative;
}

.footer-custom-col-right .section-title-main {
  position: relative;
  margin-bottom: 25px;
}

.footer-custom-col-right p {
  margin-bottom: 5px;
}

.footer-custom-col-right .section-title-main::before {
  position: absolute;
  content: "";
  background: var(--footer-color-title);
  width: 5px;
  height: 5px;
  bottom: -20px;
  left: 0;
}

.footer-custom-col-right .section-title-main::after {
  width: 35px;
  height: 1px;
  bottom: -18px;
  left: 10px;
  content: "";
  position: absolute;
  background: var(--footer-color-title);
}

.footer-custom-col-left::before {
  content: "";
  position: absolute;
  width: 50vw;
  background: #011c67;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 0;
}

.footer-custom-col-right::after {
  content: "";
  position: absolute;
  width: 50vw;
  background: var(--footer-color-bg-1);
  right: -700px;
  top: 0;
  bottom: 0;
  z-index: 0;
}

.footer-support a {
  color: white;
}

.copyright-footer {
  color: white;
  font-size: 16px;
}

.container-width,
.full-width .ubermenu-nav,
.container,
.row {
  /* max-width: 1440px !important; */
}

.section_my_news .top_heading_title_center p::after {
  left: 158px;
}

/* .section_my_news .bg-title {
  top: 120%;
} */

.home-news-post .post-title a {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.home-news-post .from_the_blog_excerpt {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.home-news-post .blog-post-inner>a {
  color: var(--shop-color-text);
  font-size: 15px;
  font-weight: 400;
  display: inline-block;
  border-bottom: 1px solid var(--shop-color-text);
  opacity: .75;
}

.home-news-post .post-meta {
  font-size: 16px;
  color: var(--shop-color-text);
  opacity: 1;
  margin: 10px 0;
}

.home-news-post .box-blog-post .is-divider {
  display: none;
}

.home-news-post .button.is-underline:before {
  width: 100%;
  left: 0;
  background-color: var(--shop-color-text);
}

.home-news-post .box-text {
  background-color: white;
  padding: 20px;
}

.home-news-post .image-cover {
  height: 300px;
}

.page-id-732 .row_post_custom h5.post-title.is-larger {
  height: 20px;
}

.page-id-732 .home-news-post .blog-post-inner>a {
  border-bottom: none;
  opacity: 1;
}

.product-section-title-related {
  font-size: 28px;
}

.section-home-slider {
  position: relative;
}

.section-home-slider .home-slider-contact {
  position: absolute;
  top: 0;
  right: 5%;
  z-index: 9;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
}

.section-home-slider .home-slider-contact>div:nth-child(1) a {
  background-color: var(--shop-color-main);
}

.section-home-slider .home-slider-contact>div:nth-child(2) a {
  background-color: var(--shop-color-main);
}

.section-home-slider .home-slider-contact a {
  border-radius: 0 0 10px 10px;
}

.section-home-slider .home-slider-contact>div:nth-child(3) a {
  background-color: var(--shop-color-btn);
}

.btn-t {
  background: var(--shop-color-btn) none repeat scroll 0 0;
  border: medium none;
  border-radius: 6px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1;
  margin-bottom: 0;
  padding: 20px 30px;
  text-align: center;
  touch-action: manipulation;
  transition: all .4s ease-out 0s;
  vertical-align: middle;
  white-space: nowrap;
  box-shadow: 0px 8px 16px 0px rgba(52, 204, 255, .4);
  outline: none;
  padding-top: 5px;
}

.menu_support_mobile_call {
  display: flex;
}

.menu_support_mobile h3 {
  font-size: 15px;
  color: var(--shop-color-title);
  line-height: 1.85;
  text-transform: uppercase;
  font-weight: 600;
  font-style: normal;
}

.menu_support_mobile_call .icon {
  margin-right: 16px;
  width: 24px;
  height: 24px;
  margin-top: 10px;
}

.menu_support_mobile_call a {
  color: var(--shop-color-title);
  padding: 15px 15px 15px 0;
  margin-left: 15px;
  text-shadow: 0 0 1px rgba(255, 255, 255, 0.1);
  font-size: 14px;
  font-weight: 700;
}


.page-id-531 .home_about-us>.home_about-us-left:nth-child(odd) {
  padding-right: 40px !important;
}

.page-id-531 .home_about-us>.home_about-us-left:nth-child(even) {
  padding-left: 40px !important;
}
.section-title-normal {
  border: none;
}
@media (min-width: 1300px) {
  .container-fluid {
    padding: 0 95px;
  }

  .row.row-collapse {
    max-width: 1170px;
    width: 1170px;
  }

  .container,
  .container-width,
  .full-width .ubermenu-nav,
  .row {
    /* max-width: 1170px;
    width: 1170px; */
    max-width: 1600px;
  }
}

@media (min-width: 1200px) {

  .footer-widgets .row.large-columns-3 {
    max-width: 1170px !important;
  }


  .category-page-title {
    margin-left: auto;
    margin-right: auto;
  }

  .category-page-title,
  .category-page-row {
    width: 1170px;
  }

  .container-fluid {
    max-width: 1600px;
    /* padding: 0 85px; */
  }

  /* .container {
    width: 1170px;
  } */

  .we_doing {
    /* max-width: 23%;
    margin: 0 auto; */
  }

  .wrap_we_doing {
    justify-content: space-between;
    max-width: 1170px !important;
  }

  .wrap_my_value {
    max-width: 1170px !important;
  }
}

/* @media (min-width: 768px) {
  .container {
    width: 750px;
  }
} */

@media (min-width: 991px) {
  .we_doing {
    /* max-width: 22%;
    margin: 0 auto; */
  }

  /* .footer-widgets .row.large-columns-3 {
    max-width: 970px !important;
  } */



}


@media (max-width: 991px) {
  .hide-tab-image {
    display: none;
  }

  .content-tab .box-wrapper {
    min-height: 216px;
  }

  .home_about-us {
    width: 750px !important;
    margin: 0 auto;
  }

  .home_about-us-left>.col-inner {
    margin-left: 0 !important;
  }

  .wrap_we_doing {
    width: 750px;
    display: flex;
    justify-content: space-between;
  }

  .wrap_we_doing>.medium-6 {
    /* flex-basis: 48% !important; */
  }

  .home_about-us-right {
    margin: 0 auto;
  }

  .home_about-us-right>.col-inner {
    padding-top: 0 !important;
  }

  .home_about-us-left>.col-inner {
    padding-top: 30px !important;

  }

  .bg-title {
    top: 40%;
  }

  .wrap_my_value {
    width: 750px;
  }

  .home_tab_contact {
    width: 750px;
    margin: 0 auto;
  }

  .home_tab_contact .wrapbox-process ul li {
    padding-right: 0;
  }

  .section-faq .section-content {
    width: 750px;
    margin: 0 auto;
  }

  .home_question button::after {
    right: -260px;
  }

  .wrap_breadcrums {
    height: 230px;
  }

  /* about */
  .page-id-459 .home_about-us {
    margin-top: 50px;
  }

  .about-us-gap {
    padding: 0 !important;
  }

  .page-id-842 .home_about-us-left>.col-inner,
  .page-id-459 .home_about-us-left>.col-inner {
    padding-top: 0 !important;
  }

  .about-us-right-image img {
    height: 450px;
    margin-top: 50px;
    object-fit: cover;
  }

  .text_2 p,
  .text_1 p {
    font-size: 14px;
  }

  .about_box-number {
    right: 20px;
  }

  .about_info .col-inner.text-center {
    height: 400px;
  }

  .section_my_value>.section-content {
    width: 750px !important;
    margin-left: auto;
    margin-right: auto;
  }

  .story-detail {
    top: -13px;
  }

  .story-detail-right {
    top: -27px;
  }

  /* service */
  .page-id-842 .home_about-us,
  .page-id-531 .home_about-us {
    margin-top: 50px;
  }

  .page-id-842 .about_service .bg-title {
    top: 20%;
  }

  .custom-filter .woocommerce-breadcrumb {
    display: none !important;
  }

  .wrap_breadcrums .category-filtering {
    display: none;
  }

  .category-page-row {
    width: 750px;
  }


  .row_post_custom,
  .category-filter-row,
  .section-signle-product-bread .section-content,
  .section-signle-product .section-content {
    width: 750px;
    margin-left: auto;
    margin-right: auto;
  }

  .custom-filter-btn {
    border-radius: 15px;
    border: 1px solid #ddcccc;
    padding: 5px;
    float: inline-end;
  }

  /* news */
  .page-id-732 .col.post-item {
    max-width: 50% !important;
  }

  .posts_right_bar {
    margin-bottom: 0;
    height: 65px;
    transition: all 0.35s linear;
  }

  .menu_right_show_tag .col-inner,
  .menu_right_show_blog .col-inner {
    height: 65px;
    transition: all 0.35s linear;
  }

  .list-news-latest {
    opacity: 0;
    transition: all 0.15s linear;
    visibility: hidden;
  }

  .menu_right_blog {
    /* display: none; */
    opacity: 0;
    transition: all 0.15s linear;

  }

  .menu_right_bar .section-title-container {
    border: none;
  }

  .menu_right_bar .col-inner {
    padding-bottom: 0;
  }

  .custom_tag_link {
    /* display: none; */
    opacity: 0;
    visibility: hidden;
    transition: all 0.15s linear;
  }

  .mfp-content,
  .stuck,
  button.mfp-close {
    top: 0 !important;
  }

  .custom-right-blog>.col-inner {
    padding-left: 0 !important;
  }

  .custom-right-blog {
    margin-bottom: 40px;
  }

  .arrow-right-title {
    position: relative;
  }

  .arrow-right-title::after {
    position: absolute;
    content: "\f107";
    right: 0;
    font-size: 20px;
    top: -5px;
    font-family: "Font Awesome 5 Pro";
  }

  .section_member .section-content {
    width: 750px !important;
    margin-left: auto;
    margin-right: auto;
  }

}

@media (max-width: 768px) {

  .row_post_custom,
  .category-filter-row,
  .section-signle-product-bread .section-content,
  .section-signle-product .section-content {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  #hotline {
    display: block;
  }
  .about_box-number {
    right: 10px;
    font-size: 40px;
    top: 10px;
  }
  .we_doing:first-child {
    padding-left: 15px;
  }
  .we_doing:last-child {
    padding-right:15px;
  }
  .about_info .icon-box-img .icon img {
    width: 50px;
    height: 50px;
  }

  .about_info .icon-box .icon-box-img {
    width: 50px !important;
  }

  .wrap_my_value>.col>.col-inner {
    padding: 15px !important;
  }

  .about_info .col-inner.text-center {
    height: 360px;
  }

  .gap-home-gallery {
    padding-top: 150px !important;
  }

  .home-carousel .carousel-item img {
    height: 216px;
    object-fit: cover;
  }

  .home-carousel-content h3 a {
    font-size: 14px;
  }

  .home-carousel-content .txtlink a {
    font-size: 10px;
  }

  .home-carousel-content {
    left: 15px;
  }

  .home_count_text p span {
    font-size: 38px;
  }

  .footer-custom-col-left>.col-inner {
    padding: 20px !important;
  }
}


@media (max-width: 480px) {
	
	.woocommerce-product-gallery .woocommerce-product-gallery__wrapper,
	.product-gallery-slider img, .woocommerce-product-gallery__wrapper .flickity-viewport {
		height: 412px;
	}

  .about_content_images,
  .home_about-us-right .banner-inner .overlay::before {
    display: none;
  }

  .page-id-459 .home_about-us-left>.col-inner {
    padding: 0 !important;
    padding-left: 10px !important;
  }

  .page-id-459 .breadcrums {
    white-space: nowrap !important;
    flex-wrap: nowrap !important;
  }

  .custom_ui_login input[type=radio]::after,
  .custom_ui_login input[type='radio']:checked:after {
    top: -2px;
  }

  .breadcrums {
    flex-wrap: wrap;
    max-width: 90%;
  }

  .wrap_my_value,
  .section_my_value>.section-content,
  .wrap_we_doing,
  .home_about-us {
    max-width: 95% !important;
  }

  .wrap_we_doing>.medium-6 {
    /* flex-basis: 93% !important; */
    margin-left: auto;
    margin-right: auto;
  }

  .my_value-heigt {
    height: 100%;
  }

  .my_value-height-custom .col-inner {
    height: 186px;
  }

  .gap-home-gallery {
    padding-top: 0 !important;
  }

  .home-carousel .carousel-item img {
    height: 660px;
  }

  .home-carousel-content h3 a {
    font-size: 18px;
  }

  .home-carousel-content .txtlink a {
    font-size: 14px;
  }

  .home_tab_contact {
    width: 480px;
    margin-left: auto;
    margin-right: auto;
  }

  .home_tab_contact-col-right>.col-inner {
    padding: 20px !important;
  }

  .section-faq {
    padding-top: 30px !important;

  }

  .section-faq .section-content {
    width: 95%;
    padding: 20px;
  }

  .section_my_news .section-content>.row.row-collapse {
    max-width: 91% !important;
  }

  .home_question button::after {
    right: -360px;
  }

  #block_widget-7 {
    padding: 0;
  }

  .section_my_news .section-content {
    max-width: 440px !important;
  }

  .home_about-us-left>.col-inner {
    padding: 20px !important;
  }

  .about_box-number {
    right: 60px;
    top: 5px;
  }

  /* .my_value .icon-box-img .icon {
    justify-content: center;
  } */

  .wrap_my_value a.button.success {
    width: 100%;
  }

  .my_value-height-custom .col-inner {
    height: 210px;
  }

  .wrap_my_value>.my_value-height-custom>.col-inner {
    padding: 30px 20px !important;
  }

  .bg-title {
    top: 11%;
    font-size: 80px;
  }

  .partner-item:nth-child(4) {
    border-bottom: 1px solid #314f93;
  }

  .home_tab_contact .row.row-collapse,
  .home_tab_contact>ul {
    max-width: 95%;
  }

  .home_tab_contact>ul .active a:first-of-type {
    padding: 35px;
  }

  .wrap_child_form {
    display: block;
  }

  .form_phone,
  .form_email {
    width: 100%;
  }

  .about_info .col-inner.text-center {
    height: 220px;
  }

  .content-tab .box-wrapper {
    text-align: start;
  }

  .content-tab .box-wrapper {
    min-height: fit-content;
  }

  .content-tab .row .col:first-of-type .box-wrapper:last-of-type {
    margin-bottom: 0 !important;
  }

  .footer-support>.col-inner {
    padding-left: 0 !important;
  }

  .flex-col-reverse {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
  }

  .story-detail-right,
  .story-detail {
    left: 50%;
    transform: translateX(-50%);
    top: -40px;
  }

  .top-image-services .col {
    padding-bottom: 0 !important;
  }

  .page-id-531 .home_about-us {
    margin-top: 10px;
  }

  .section_member .section-content {
    max-width: 480px;
  }


  .about-us-right-image img {
    margin-top: 0;
  }

  .page-id-842 .breadcrums_content {
    left: 20px;
  }

  .about-us-right-image img {
    width: 90%;
  }


  .category-page-row {
    max-width: 95% !important;
  }

  .row_post_custom,
  .section-signle-product .section-content {
    max-width: 420px;
  }

  .section-signle-product-bread .section-content {
    max-width: 420px;
  }

  .category-filter-row {
    max-width: 95%;
  }

  .vertical-thumbnails {
    max-width: 420px;
    margin-left: auto;
    margin-right: auto;
  }

  .product-title-container {
    margin-top: 20px;
  }

  .custom-title-related {
    color: var(--shop-color-title);
    font-weight: 600;
    line-height: 1.2;
  }

  .logo a {
    font-size: 22px;
  }

  .home_tab_contact>ul a {
    text-align: center;
  }

  .hide-line-count .icon-box-img:after {
    display: none;
  }

  .section-home-counts .icon-box-img:not(:last-child):after {
    width: 170px;
  }

  .section-home-counts .icon-box-img:not(:last-child):after {
    width: 240px;
  }

  .row_post_custom {
    max-width: 95% !important;
  }

  .row.row-collapse {
    /* max-width: 480px !important; */
  }

  .page-id-732 .col.post-item {
    max-width: 100% !important;
  }

  .breadcrums_content {
    left: 20px;
  }

  .service_mobile {
    left: 50%;
  }

  .section_member .section-content {
    max-width: 95%;
  }
}

/* .my_value .icon-box-text h5 {
    text-align: center;
  }

  .my_value .text_2 p {
    text-align: center;
  }

  .my_value .icon-box-text h5::before,
  .my_value .last-reset :last-child {
    display: none;
  } */


@media (max-width: 430px) {
	.my_value-height-custom {
		padding: 0;
	}
	.woocommerce-product-gallery .woocommerce-product-gallery__wrapper,
	.product-gallery-slider img, .woocommerce-product-gallery__wrapper .flickity-viewport {
		height: 379px;
	}
  .page-id-531 .top-image-services {
    max-width: 95% !important;
  }

  .page-id-531 .home_about-us>.home_about-us-left {
    max-width: 90% !important;
  }

  .page-id-531 .home_about-us>.home_about-us-left:nth-child(odd) {
    padding-right: 0 !important;
  }

  .page-id-531 .home_about-us>.home_about-us-left:nth-child(even) {
    padding-left: 0px !important;
  }

  .section_member .section-content {
    max-width: 85%;
  }

  .tag_name_list {
    margin-bottom: 10px;
  }

  .heading_info-author>span {
    display: flex;
    flex-direction: column;
  }

  .info-parent_post {
    flex-direction: row;
    margin-top: 5px;
    gap: 10px;
    align-items: center;
  }

  .page-id-459 .section_about_contact-from .section-content {
    max-width: 95%;
    margin: 0 auto;
  }

  .logo a {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .wrap_my_value,
  .section_my_value>.section-content,
  .wrap_we_doing,
  .home_about-us {
    max-width: 95% !important;
  }

  .logo a {
    font-size: 20px;
  }

  .home_about-us-right {
    flex-basis: 80%;
    max-width: 80%;
    margin-left: 34px;
  }

  h2.section-title span {
    font-size: 22px;
  }

  .home_about-us-left>.col-inner {
    padding: 0 !important;
  }

  .home_about-us-left {
    max-width: 100% !important;
    margin: 0 auto !important;
    margin-top: 20px !important;
  }

  .home .home_about-us-left {
    max-width: 95% !important;
    margin: 0 auto !important;
    margin-top: 20px !important;
  }

  .wrap_we_doing {
    max-width: 100% !important;
    margin: 0;
  }

  .my_value {
    padding: 0;
  }

  .home_about-us {
    margin-bottom: 30px !important;
  }

  .page-id-459 .my_value,
  .page-id-842 .my_value {
    padding-bottom: 30px;
  }

  .home .my_value {
    padding-bottom: 30px;
  }

  .wrap_we_doing>.medium-6 {
    /* max-width: 90% !important; */
  }


  .home_ability .section-content {
    max-width: 95%;
    margin-left: auto;
    margin-right: auto;
  }

  .bg-title {
    top: 19%;
    font-size: 60px;
  }

  .home_ability {
    padding-bottom: 80px !important;
  }

  .home_tab_contact {
    width: 95% !important;
  }

  .section_my_news .section-content>.row.row-collapse {
    max-width: 95% !important;
  }

  .section-faq .section-content {
    padding: 10px;
  }

  .home_question button::after {
    right: -305px;
  }

  .my_value-height-custom {
    max-width: 100% !important;
  }

  .my_value-height-custom .col-inner {
    height: 260px;
  }

  .breadcrums_content {
    left: 20px;
  }

  .section-home-counts .icon-box-img:not(:last-child):after {
    width: 210px;
  }

  /* .wrap_my_value {
    max-width: 80% !important;
    margin: 0;
  } */

  .service_mobile {
    left: 50%;
  }

  .section-contact .section-content .row-collapse>.col:last-of-type .col-inner {
    padding: 30px 20px 0px 20px !important;
  }

  .section-signle-product .section-content .row-collapse>.col:last-of-type .col-inner {
    padding: 0 !important;
  }
}
@media (max-width: 420px) {
	.woocommerce-product-gallery .woocommerce-product-gallery__wrapper,
	.product-gallery-slider img, .woocommerce-product-gallery__wrapper .flickity-viewport {
		height: 370px;
	}
}
@media (max-width: 380px) {
	.woocommerce-product-gallery .woocommerce-product-gallery__wrapper,
	.product-gallery-slider img, .woocommerce-product-gallery__wrapper .flickity-viewport {
		height: 334px;
	}
	.home_question button::after{
	right: -270px;
	}

  .breadcrums_content {
    left: 20px;
  }

  .home_about-us-right {
    flex-basis: 100%;
    max-width: 100%;
    margin-left: 0;
  }

  .about_info .col-inner.text-center {
    height: 250px;
  }

  .about_box-number {
    right: 36px;
  }

  .service_center {
    left: 30%;
  }

  .service_center .bread_page_title {
    font-size: 30px;
  }

  .section_member .section-content {
    max-width: 95%;
  }

  .category-page-row {
    max-width: 95% !important;
  }

  .custom-product-page .breadcrums li a {
    font-size: 12px;
  }

  .section-signle-product-bread .section-content>.row.row-collapse {
    max-width: 90%;
  }

  .section-signle-product .section-content {
    max-width: 90%;
  }

  .row_post_custom {
    max-width: 90% !important;
  }

  .page-id-732 .col.post-item {
    max-width: 100% !important;
  }

  .section-home-counts .icon-box-img:not(:last-child):after {
    width: 170px;
  }

  .service_mobile {
    left: 50% !important;
  }
}



/* more loading */
.loader_append {
  top: 0;
  left: 0;
  position: fixed;
  z-index: 99;
  width: 100%;
  height: 100%;
  pointer-events: none;
  background-color: #747474;
  opacity: 0.5;
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}

@keyframes blink {
  from {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

/* Loader */
.loader {
  border: 5px solid #f3f3f3;
  border-radius: 50%;
  border-top: 5px solid var(--color-brand);
  width: 50px;
  height: 50px;
  -webkit-animation: spin 2s linear infinite;
  /* Safari */
  animation: spin 2s linear infinite;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* Safari */
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
  }
}




@media only screen and (min-width: 1500px) {
  .footer-custom-col-right::after {
    display: none;
  }

  .footer-widgets.footer.footer-1 {
    background-color: #1b4c84;
  }
}